body         { font-family: Verdana; font-size: 10pt; background-color: #800000 }
.picture_data { font-size: 8pt; color: #FFFFFF }
.picture_title { color: #000000; font-weight: bold }
.whiteboldtext { color: #FFFFFF; font-weight: bold }
h2           { font-size: 12pt; font-weight: bold }
td           { font-size: 10pt }
base         { font-family: Verdana }
smalltext { font-size: 8pt; font-family: Verdana }
.whitetext { color: #FFFFFF }